<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@</key>
	<string>%@</string>
	<key>About %@</key>
	<string>Sobre %@</string>
	<key>Accept</key>
	<string>Aceitar</string>
	<key>Acknowledgements</key>
	<string>Agradecimentos</string>
	<key>Appearance</key>
	<string>Aparência</string>
	<key>Application expired</key>
	<string>A inscrição expirou</string>
	<key>Application will be restarted. After that you will see no data and you will need to wait until its downloaded from iCloud.</key>
	<string>O aplicativo será reiniciado. Depois disso, você não verá nenhum dado e precisará esperar até que seja baixado do iCloud.</string>
	<key>Are you sure you want to continue?</key>
	<string>Tem certeza de que deseja continuar?</string>
	<key>Backups</key>
	<string>Cópias de segurança</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Current status</key>
	<string>Estado atual</string>
	<key>Data</key>
	<string>Dados</string>
	<key>Directories</key>
	<string>Diretórios</string>
	<key>Each beta release is available for a limited time and extends your free trial period.</key>
	<string>Cada versão beta está disponível por tempo limitado e estende seu período de teste gratuito.</string>
	<key>End</key>
	<string>Fim</string>
	<key>Error</key>
	<string>Erro</string>
	<key>Error: %@</key>
	<string>Erro: %@</string>
	<key>Exporting</key>
	<string>Exportando</string>
	<key>Exporting data to iCloud</key>
	<string>Exportando dados para iCloud</string>
	<key>General</key>
	<string>Geral</string>
	<key>Get More Apps</key>
	<string>Obtenha mais aplicativos</string>
	<key>Idle</key>
	<string>Inativo</string>
	<key>Importing</key>
	<string>Importando</string>
	<key>Importing data from iCloud</key>
	<string>Importando dados do iCloud</string>
	<key>Join Newsletter</key>
	<string>Junte-se ao boletim informativo</string>
	<key>Last status</key>
	<string>Último status</string>
	<key>Launch app on system startup</key>
	<string>Inicie o aplicativo na inicialização do sistema</string>
	<key>License</key>
	<string>Licença</string>
	<key>More Apps</key>
	<string>Mais aplicativos</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open Website</key>
	<string>Abrir site</string>
	<key>Quit</key>
	<string>Sair</string>
	<key>Reject</key>
	<string>Rejeitar</string>
	<key>Reset Data and Restart</key>
	<string>Redefinir dados e reiniciar</string>
	<key>Reset to iCloud State</key>
	<string>Redefinir para o estado do iCloud</string>
	<key>Send Feedback</key>
	<string>Enviar comentários</string>
	<key>Settings</key>
	<string>Configurações</string>
	<key>Setup</key>
	<string>Configuração</string>
	<key>Shortcuts</key>
	<string>Atalhos</string>
	<key>Start</key>
	<string>Começar</string>
	<key>Text</key>
	<string>Texto</string>
	<key>This build is valid until: %@</key>
	<string>Esta compilação é válida até: %@</string>
	<key>This is a beta version of %@</key>
	<string>Esta é uma versão beta de %@</string>
	<key>This version of the app has expired. Please download the latest version from the app website.</key>
	<string>Esta versão do aplicativo expirou. Baixe a versão mais recente no site do aplicativo.</string>
	<key>Unknown</key>
	<string>Desconhecido</string>
	<key>Version: %@</key>
	<string>Versão: %@</string>
	<key>Version: %@ (%@)</key>
	<string>Versão: %@ (%@)</string>
	<key>When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>Quando a fase beta terminar, você precisará de uma licença para continuar usando o aplicativo.</string>
	<key>iCloud Synchronization</key>
	<string>Sincronização iCloud</string>
</dict>
</plist>
